fieldLayouts:
  b13ae6ce-9ac6-4dc7-8282-5bef1195bfbb:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: e05f70e3-11af-486e-a900-100558b940ec # Nº Telemovel
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: whatsapp
hasTitleField: false
name: Whatsapp
section: a3ddf5f0-d1bf-4117-9726-fcc58c7da993 # Whatsapp
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
